#Centeral_Div{position:relative;width:970px;margin:0 auto;text-align:left;}
/*
#Centeral_Div {
  position: absolute;
  width:100%;
  height:100%;
  margin:0 auto;
  text-align: center;
  }
*/
#middle {
	width:970px;
	margin:10px 0 0 0;
	}
#middle_left {
	width:320px;
	float:left;
	}
#middle_center {
	width:320px;
	margin-left:15px;
	float:left;
	}
#middle_right {
	width:300px;
	margin-left:15px;
	float:right;
	}
#floatads {position:absolute;top:60px; right:0px;}

/*
________________________________________________________________________________________________________________________________________________________________
*/


#New_Middle_Left {
	float:left;
	width:655px;
	margin:10px 0 0 0;
	}

#editorpick {
	width:655px;
	float:left;
	margin:10px 0 0 0;
	max-height: 500px;overflow:hidden;
	}

#below_editorpick {
	width:655px;
	float:left;
	margin:10px 0 0 0;
	height: 1200px;
	overflow: hidden;
	}

#New_right {
	width:300px;
	margin-left:15px;
	float:right;
	margin-top:10px;
	}
	
#title2 { width:150px; height:130px; float:left;  margin-bottom:5px; margin-right:10px; overflow: hidden; }
#crop210 {
width: 150px;
height: 90px;
overflow: hidden;
}
.box_picks {border:#dadde4 solid 1px; width:655px; overflow:hidden; border-bottom:#003366 2px solid;} 
.box_picks .title {background:url(/images/gh_bgs_sprite.gif) 0 -380px repeat-x; border-bottom:#003366 2px solid; height:36px; padding:0px 0px 0px 14px; width:640px; overflow:hidden; } 
.box_picks .title .subject {float:left; width:100px; font-size:16px; line-height:29px; color:#003366; font-weight:bold;  } 
.tab_area {float:right; text-align:right; width:420px; color:#666666; font-size:10px; line-height:36px;} 
.tab_area img {cursor:pointer; vertical-align:baseline; padding:0 3px; } 
.tab_area li {float:left; line-height:29px; padding:0 5px; cursor:pointer; list-style:none;} 
.tab_area .current {border-left:#d9dde5 solid 1px; border-right:#d9dde5 solid 1px; color:#003366; background-color:#fff;}
.box_picks .img_area { position:relative; left:-30px; margin-top:10px; width:640px; overflow:hidden;max-height: 270px;}

#message {float:left; width:300px; border:1px solid #ddd; padding:10px 10px 8px 10px; margin:0 0 0 0; background:url(/images/m_sb_bg.gif) repeat-x;}
	#message #tle_bx {float:left; width:300px; border-bottom:1px solid #ddd; height:20px;}
				#message #tle_bx .tle {float:left; width:30px;}
					#message #tle_bx .tle a {font-weight:bold; text-decoration:none;}
					#message  #tle_bx .tle a:link {font-weight:bold; text-decoration:none;}
					#message  #tle_bx .tle a:hover {font-weight:bold; text-decoration:underline;}
					#message  #pic {width:50; height:60; float:right; border:1px solid #ddd; margin-top:10px; overflow:hidden;}
					#message  #title {width:230; float:left; text-align:left; margin-top:10px;}
					#message  #summary {width:230; float:right; margin-top:7px; text-align:left;}
					#message #tle_bx .number {float:right; width:15px; margin:0; padding:2px 0 0 0;}
					#message #ctn_bx {width:300px;}